#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-6IQsxCFXgbzH5iiEMbp5Ia
key:                  wai-app-file-cgi-3.1.10-6IQsxCFXgbzH5iiEMbp5Ia
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  fc064985acf6487376b8d31bbefda723
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-6IQsxCFXgbzH5iiEMbp5Ia
depends:
    array-0.5.4.0 attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-date-0.0.11-80qr8H8b5puGalzi0mpda8
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb process-1.6.13.2
    sockaddr-0.0.1-KbvTtnbyQvf1G7DLiIGKzt
    static-hash-0.0.2-868KiCKnrcn9xif98044Fc text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-conduit-3.0.0.4-C8s90iJh1kAEgxqGBtn5sr
    warp-3.3.30-hi0Ul7xPFi1eW5e1Dax42 word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

